.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3ce0e2ee-d859-37f8-feb2-9aeae9e59809 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3f7b4b5e-e295-6a2e-99f2-23b4037427ee {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-11b98331-2fbf-7c64-5552-f87bc2875113 {
display: none !important;
}
.lfr-layout-structure-item-05edc59a-6716-a336-d5f7-0daee8678cda {
background-color: #00000000 !important;
border-color: #000000 !important;
color: var(--blockquote-small-color) !important;
}
.lfr-layout-structure-item-05edc59a-6716-a336-d5f7-0daee8678cda {
.hero-container .absolute-container .hero-bg, .hero-container .absolute-container picture:has(.hero-bg)
 {
    width: auto;
}}.lfr-layout-structure-item-492a00e3-c48a-fdee-7c72-e4c915647406 {
color: var(--lighter) !important;
}
.lfr-layout-structure-item-c62071dd-c6c5-8abf-9985-432f8439f955 {
color: var(--white) !important;
}
.lfr-layout-structure-item-6547620f-2a0f-7d88-691c-5459a642e6ef {
padding-bottom: 4rem !important;
}
.lfr-layout-structure-item-7e0dd94e-f437-4a1f-392e-d03f3bd34054 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8dd04468-319a-2bc3-b2af-8a7c395c9d09 {
margin-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6547620f-2a0f-7d88-691c-5459a642e6ef {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8dd04468-319a-2bc3-b2af-8a7c395c9d09 {
margin-top: var(--spacer-3,1rem) !important;
}
}